Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcNameUnregisterObjectTypes

## Name

FcNameUnregisterObjectTypes -- Unregister object types

## Synopsis

    #include <fontconfig.h>

``FcBool FcNameUnregisterObjectTypes`(const FcObjectType *types, intntype);`

## Description

Unregister ntype object types.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcNameRegisterObjectTypes | Up | FcNameGetObjectType